/* For addition nav */
#system-nav {display:block; font-size:14px; margin:20px 0; color:#271600;}
#system-nav .title {margin-right:5px; font-size:14px;}
#system-nav a:link, #system-nav a:active, #system-nav a:visited {color:#244386;}
#system-nav a:hover {text-decoration:none; color:#244386;}
#system-nav .nav-pages span {padding:2px;}
.nav-pages {padding:0 0.5em 0 0; color:#000}
.nav-pages span {font-size:12px; padding:0 0.3em}
.nav-pages span.slide {color:#999; font-size:12px;}
.nav-pages span span {padding:0;}